options {
        listen-on port 1053 { 127.0.0.1; };
        directory "./conf/";
        dump-file "./conf/data/cache_dump.db";
        pid-file        "./conf/named.pid";
	forwarders {
		ip;
	};
};

